@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300&display=swap');
*{
    box-sizing: border-box;

}
img{
    display: block;
    max-width: 100%;
}
body{
    
    height: 100%;xed
    background-repeat: no-repeat;
    background: url(../img/somos.jpg) no-repeat center center fixed;
    background-size: cover;

    
    margin:0;
    font-family: 'Open Sans', sans-serif;
}
h1, h2 ,h3 ,h4, h5, h6,{
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 1.5;
}
@import url('menu.css');


.contenedor{
  

    margin: auto;
    width: 99%;
}
/* PIPI hago lo que puedo... teneme paciencia */
/*--------------Estilos del Header Bro-------------------*/

.header{
    /*background: rgba(0, 0, 0, 0.9);*/
    height: : 60px;

}
.header .contenedor{
    display: flex;
    justify-content: space-between;
}

.logo, .icon-menu {
    margin: 5px ;
    color: white;
}
.icon-menu{
    display: block;
    width: 40px;
    height: 40px;
    font-size: 30px;
    background: #fba919;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    margin-left: auto;
    cursor: pointer;


}

}

 /* .mapa{
    display: inline-flex;
    background-color:rgba(0, 0, 0, 0.5) ;
    padding: 10px;
    margin: 1px;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; */
        
}   

  .mapa  iframe {
        
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
      
  }

 .mapa{
    display: inline-flex;
    background-color:rgba(0, 0, 0, 0.5) ;
    padding: 10px;
    margin: 0px;
    

    
        }

    




  
   
/*   -------------- estilos MENU----------------*/
.nav {
    position: absolute;
    top: 60px;
    left: -100%;
    width: 100%;
    transition: all 0.4s;

}

.menu {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 60%;
}

.menu__link {
    display: block;
    padding: 15px;
    /*background: #fba919;*/
    background: rgba(0, 0, 0, 0.5);
    text-decoration: none;
    color:  #fff;
}

.menu__link:hover {
    background:white;
    color:#fba919
}

.mostrar{
    left: 0;
}
.select {
    background:white;
    color: #fba919;

}



 
/*------Estilos del Banner pipiiii!!! ---------*/
/* bro aca haces que la imagen llegue hasta Arriba del todo*/

.banner{
    margin-top: -60px;
    position: relative;
    z-index: -1000;
}
/* las palabras sobre el banner*/
.banner .contenedor{
    background-color: rgba(0, 0, 0, 0.3);
    padding-bottom: 8%;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(+10%);
    width: 100%;
    color: white;
    text-align: center;
}

.banner__txt {
    text-align: center;
    display:
}



.segunda__imagen{
    padding: 1px;
    background: image('../img/2.jpg') #fba919;
    height: 1080;
    /*
    background-color: #fba919;*/


}
}

/*------estilos del footer----------*/



/*------------Esto es para la pagina de contacto el estilo del mapa y ubicacion.......*/

/* ahora lo que vendria es el estilo RESPONSIVE , va queriendo jeje */

@media(min-width:480px){
    .logo{
        font-size: 40px;
    }
    .banner__titulo{
        font-size: 10px;
        margin: 10px 0;

    }
    .Redes{
        font-size: 10px;
        margin: 10px 0;
      }
    .banner__txt{
        display: none;
        font-size: 18px;
        margin: 7px 0;
    }
}
@media(min-width:768px){
    .banner__titulo{
        font-size: 41px;
    }
  .Redes{
      text-align: center;
    font-size: 20px;
    margin: 10px 0;
  }
   
}

@media(min-width:1024px){
    .banner__titulo{
        font-size: 47px;

    }
    .Redes{
        text-align: center;
        font-size: 30px;
        margin: 47px 0;
    }
    .contenedor{
        width: 1000px;
    }
    .nav{
        position: static;
        width: auto;
    }
    .menu{
        display: flex;
    }
    .icon-menu{
        display: none;
    }
    .menu__link{
        background: none;
        font-size: 20px;
    }

    
}



/*-------------RESPONSIVE de la pagina CONTACTO----------------*/







/* -------estilos del Footer-----*/

.footer{
    background:rgba(0, 0,0, 0.9);
    color:#fff;
    padding: 10px;
    text-align: center;
    
   
   }
.footer .socia[class^="icon-"] {
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    padding: 10px;
    background: white;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    line-height: 40px;
}




